/*
 * Forms CSS file
 **/

/* FORM :: Dispatcher */
.dispatcher { display: none; }

/* FORM :: Errors */
.form-error { display: block; padding: 5px 0 0 0; clear: both; color: #8C0000; font-weight: bold; font-size: 12px; }
.form-error * { color: #8C0000; font-weight: bold; font-size: 12px; }

/* dotSelectbox */
.dotselectbox { position: relative; }
.dotselectbox input { display: block; height: auto; margin: 0; padding: 7px; border: 0 none; border-top: 1px solid #C0C3C8; border-left: 1px solid #C0C3C8; background: url('../img/structure/ico/ico_arrow_dropdown.png') no-repeat right center #F0F4FA; color: #82868F; font-size: 14px; line-height: 14px; cursor: pointer; }
.dotselectbox .flyout { display: block; padding: 0 7px; position: absolute; right: 0; border-left: 1px solid #C0C3C8; border-right: 1px solid #C0C3C8; border-bottom: 1px solid #C0C3C8; background: #F0F4FA; }
.dotselectbox .flyout li { color: #82868F; font-size: 14px; line-height: 25px; cursor: pointer; }
.dotselectbox .flyout li.selected { font-weight: bold; }
.dotselectbox .flyout li:hover, .dotselectbox .flyout li.current { color: #54565C; }
.select { float: left; display: block; }
.select .dotselectbox { background: url("../img/structure/layout/bg_select285.png") no-repeat scroll 0 0 transparent; }
.select .dotselectbox.error { background: url("../img/structure/layout/bg_select285_error.png") no-repeat scroll 0 0 transparent; }
.select .dotselectbox.error input { border-right: 1px solid #FFA4A4; }
.select .dotselectbox input { height: auto; border: 0 none; border-right: 1px solid #B5BAC0; border-left: 1px solid transparent; padding: 7px; background: url('../img/structure/ico/ico_arrow_dropdown.png') no-repeat right center; }
.select.w150 .dotselectbox input { width: 135px; }
.select.w150 .dotselectbox .flyout { width: 136px; }
.select.w270 .dotselectbox input { width: 255px; }
.select.w270 .dotselectbox .flyout { width: 256px; }
.select.w285 .dotselectbox input { width: 269px; }
.select.w285 .dotselectbox .flyout { width: 270px; }

/* Input */
form input { height: 28px; line-height: 28px; color: #82868F; padding: 0 10px 0 10px; background: url('../img/structure/layout/bg_input_standard.png') no-repeat; border: 1px solid #B5BAC0; }
form input.w55 { width: 39px; margin: 0 0 0 8px; }
form input.w115 { width: 95px; }
form input.w150 { width: 130px; }
form input.w160 { width: 144px; margin: 0 0 0 8px; }
form input.w205 { width: 185px; }
form input.w220 { width: 200px; }
form input.w250 { width: 230px; }
form input.w285 { width: 265px; }
form input.w335 { width: 315px; }
form input.w450 { width: 430px; }
form input.error { border: 1px solid #FFA4A4; color: #FFA4A4; }

/* Textarea */
textarea { padding: 5px; resize: none; font-family: arial, helvetica, sans-serif; font-size: 14px; color: #54565C; line-height: 20px; }

/* Header Searchform */
#Header #Search form { float: right; width: 155px; height: 35px; margin: 10px 15px 0 0; background: url('../img/structure/layout/bg_header_search.gif') no-repeat; }
#Header #Search form input { float: left; margin: 0; padding: 0; background: 0 none; border: 0 none; }
#Header #Search form input[type="text"] { width: 109px; padding: 4px 0 0 11px; color: #82868F; font-size: 14px; font-family: 'GLSWebBold'; }
#Header #Search form input[type="submit"] { width: 35px; text-indent: -9999em; }

/* Body Searchform */
#Body .search-overview h2 { margin-bottom: 10px; }
#Body .search-overview form { width: 447px; height: 35px; margin: 40px 15px 50px 0; background: url('../img/structure/ico/ico_search.gif') no-repeat right; }
#Body .search-overview form input { float: left; margin: 0; padding: 0; background: 0 none; border: 0 none; border-top: 1px solid #CCC; border-bottom: 1px solid #CCC; }
#Body .search-overview form input[type="text"] { width: 400px; padding: 3px 0 3px 11px; color: #82868F; font-size: 14px; font-family: 'GLSWebBold'; border-left: 1px solid #CCC; }
#Body .search-overview form input[type="submit"] { width: 35px; height: 36px; text-indent: -9999em; border-right: 1px solid #CCC; }
#Body .search-overview .ui-autocomplete { background: #FFF; border: 1px solid #CCC; top: -1px!important; width: 445px!important; }
#Body .search-overview .ui-autocomplete li a { cursor: pointer; display: block; padding: 5px 10px; }
#Body .search-overview .ui-autocomplete li a:hover { background: #F0F4FA; }
